#imacamp {background:#ffd701; padding:0 20px 20px;}
#imacamp h1 {margin:0 0 8px; padding:0;}
#incontents #imacamp p {margin:0 0 8px; padding:0 4px;}
#imacamp .term {text-align:center; margin:8px 0 20px;}
#imacamp .lead {margin:0 0 30px;}

#info {}

#history {float:left; width:670px;}
#history h2, #history2 h2 {text-align:center; margin:0 0 40px;}
#incontents #history p, #incontents #history2 p {margin:20px 0; padding:0 20px; text-align:center;}
#incontents #history p.left, #incontents #history2 p.left {text-align:left; font-size:22px; }
#history p, #history2 p{font-size: 120%; line-height: 1.4em;}
html:not(:target) #history p, html:not(:target) #history2 p{font-size: 22px;}
#history p.b, #history2 p.b{font-size: 210%; line-height: 1.2em; font-weight:bold;}
html:not(:target) #history p.b, html:not(:target) #history2 p.b{font-size: 33px;}
#history2 p.b2{font-size:22px;}
html:not(:target) #history2 p.b2{font-size: 22px;}
#incontents #history p.f, #incontents #history2 p.f{padding:0;}

#imacamp .ifwrap {text-align:center;}
#imacamp .ifwrap iframe {border:solid 2px #333;}

.boutou {position:relative;}
.social {position:absolute; right:0;}


#stone {margin:0 0 30px;}
#incontents #imacamp #stone p {margin:0; padding:0;}
#incontents #imacamp #stone p img {vertical-align:top;}

#oubo {background:#fff; border:solid 5px #c0c0c0; margin:0 0 30px; padding:10px;}
#oubo h2 {margin:0 0 20px;}
#oubo h3 {margin:0 50px 16px; padding:0; border:0;}
#oubo dl {margin:0 50px;}
#oubo dl dt{font-weight:bold;}
html:not(:target) #oubo dl dt{font-size: 16px;}
#oubo dl dt{font-size: 100%;}
#oubo dl dt {margin:0 0 0.8em;}
#oubo dl dd {margin:0 0 2em}

#about {float:right; width:243px; border:solid 1px #cda879; background:#fff8d3;}
#incontents #about h3 {border-top:solid 1px #cda879; border-bottom:solid 1px #cda879; background:#efe1be; color:#582e12; padding:6px;}
#incontents #about div.sec {padding:8px; text-align:center;}
#incontents #about div.sec img {margin:0 0 6px;}
#incontents #about div.sec p {text-align:left;}
#incontents #about div.sec p.box {border:solid 2px #582e12; background:#fff; padding:5px;}

#info:after {display:block;visibility:hidden;clear:both;height:0;content:".";}
/*\*/ #info {*height:1%;} /**/
/*\*//*/ #info {overflow:hidden;} /**/

#imacamp .tweet {text-align:center; margin:40px 0;}

#imacamp .widget {text-align:center;}
#imacamp .widget iframe {margin:0 7px;}